Bug 139989 - udevstart segfaults
udevstart segfaults
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
  Show dependency treegraph
Reported: 2004-11-18 23:59 EST by Bill Nottingham
Modified: 2014-03-16 22:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-10 05:38:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-11-18 23:59:15 EST
Appears to happen after getting -EIO on read of /proc/ide/hdc/media
(see bug 139923).
Comment 2 Aleksandar Milivojevic 2005-01-06 15:14:16 EST
Had exactly the same problem.  Two SATA drives (sda, sdb) and IDE
CD-ROM (hdc).  Installing kernel-2.6.9-1.724_FC3 solved the problem of
reading /proc/ide/hdc/media (as described in bug 139923), so I'm not
getting core dumps anymore.

Note You need to log in before you can comment on or make changes to this bug.